# ik_IAudioStreamLoader.h File Reference

`#include "ik_IRefCounted.h"`
`#include "ik_IFileReader.h"`

Go to the source code of this file.

## Classes

class | irrklang::IAudioStreamLoader
| Class which is able to create an audio file stream from a file. More...

## Namespaces

namespace | irrklang

| Everything in the irrKlang Sound Engine can be found in this namespace.

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Defines

| The irrKlang Engine Documentation © 2003-2018 by Nikolaus Gebhardt. Generated by Doxygen (1.6.1)